Bug 3866 - deny directive not working with !nameserved
Summary: deny directive not working with !nameserved
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: ftp://ftp.vr.net/pub/wu-ftpd/quickfix...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-02 09:12 UTC by francois
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-21 16:33:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description francois 1999-07-02 09:12:12 UTC
The wu-ftpd that ships with RedHat and the updates
2.5.0-22 don't contains the deny nameserved fixes
available at ftp.vr.net.

Comment 1 Jeff Johnson 1999-08-21 16:33:59 UTC
Fixed in wu-ftpd-2.5.0-4 from Raw Hide. Thanks for the pointer (and
patch).


Note You need to log in before you can comment on or make changes to this bug.